apiVersion: v1
kind: Secret
metadata:
  name: prometheus-additional-scrape-configs
  namespace: monitoring
stringData:
  additional-scrape-configs.yaml: |
    - job_name: 'proxmox-holly-node-exporter'
      scheme: https
      metrics_path: /metrics
      static_configs:
        - targets: ['node-exporter.holly.panic.haus']
